<?php
date_default_timezone_set('PRC');//时间段为北京时间
include("sql/conn.php"); 
session_start(); 
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>网页游戏自助发布 <?php include("adm/all/gjz.txt"); ?> </title>
<meta name="description" content="网页游戏自助发布 <?php include("adm/all/description.txt"); ?> " />
<meta name="keywords" content="网页游戏自助发布 <?php include("adm/all/gjz.txt"); ?> " />
<link  href="css/css<?php include("adm/all/css.txt"); ?>.css" rel="stylesheet" type="text/css">

<style type="text/css">
#fbfbfb{
	color: #333333;
	font-size: 18px;
}
.fbtext{
	border: 1px solid #AFC2AF;
	background-color: #F4F8F3;
	color: #333333;
	height: 25px;
	width: 298px;
	font-weight: bold;
	font-size: 16px;
}
.fbselect{
	border: 1px solid #AFC2AF;
	background-color: #F4F8F3;
	color: #333333;
	height: 25px;
	width: 98px;
	font-weight: bold;
	font-size: 16px;
}
.input{
	border: 1px solid #AFC2AF;
	background-color: #F4F8F3;
	color: #333333;
	height: 25px;
	width: 98px;
	font-weight: bold;
	font-size: 16px;
}
.textbig{
	border: 1px solid #AFC2AF;
	background-color: #F4F8F3;
	color: #000000;
	height: 202px;
	width: 268px;
	font-weight: bold;
	font-size: 16px;
}

</style>

</head>




<body >
<div id="top">
<?php include("user.php");  ?>
</div>
<?php  include("gh.php");  ?>
<div align="center">

<?php include("logo.php");  ?>

<div id="dh" ><?php 
 if(file_exists("dh1.php"))
 {
include("dh1.php"); 
 }
 else
 {
include("action/dh1.php"); 
 }
?></div>

</div>

<?php 
 if(file_exists("top.php"))
 {
include("top.php"); 
 }
 else
 {
include("action/top.php"); 
 }
?><div class="clear"></div>


<div align="center">

<div id="nr">

<div class="RoundedCorner">

<b class="rtop"><b class="r1"></b><b class="r2"></b><b class="r3"></b><b class="r4"></b></b>

<div align="left">
<h2 align="center">操作日志</h2>
<hr>
<br />
<?php
$result = mysql_query("SELECT * FROM text WHERE name='".$_SESSION['name']."' ORDER BY id DESC limit 0,18");

while($row = mysql_fetch_array($result))
  {
  echo "&nbsp;&nbsp;用户<input name=Input type=text value=".$row['name'] . "  size=10/ >在";
  $tim = date("m月d日H:i:s",$row['time']);
  echo "<input name=Input type=text value=".$tim. "  size=15/>在";
  echo "<input name=Input type=text value=".$row['ip']."  size=10/>执行了";
  echo "<textarea name= cols= rows=1>" . $row['ing']. "</textarea>";
  echo "操作分值<input name=Input type=text value=".$row['f'] . "  size=10/>";
  echo "对象[<strong>" . $row['bz']. "</strong>]";
  echo "<br />";
  }
?>
<br />
<hr>
<br />
<br />
</div>



<b class="rbottom"><b class="r4"></b><b class="r3"></b><b class="r2"></b><b class="r1"></b></b>
</div>

</div></div>







<div class="clear"></div>




<div align="center"><div id="nr">


<div class="RoundedCorner">
<b class="rtop"><b class="r1"></b><b class="r2"></b><b class="r3"></b><b class="r4"></b></b>

<?php include("ad/ad1.txt"); ?>

<b class="rbottom"><b class="r4"></b><b class="r3"></b><b class="r2"></b><b class="r1"></b></b>
</div>


</div></div>


<div class="clear"></div>


<?php 
 if(file_exists("foot.php"))
 {
include("foot.php"); 
 }
 else
 {
include("action/foot.php"); 
 }
?>



<?php 
include("sql/close.php");



if (empty($_SESSION['name']))
{
echo "<script>alert('您需要先登陆');</script>";
echo "<meta http-equiv=refresh content=1;url=index.php>";

header("Location: ../index.php");
$_GET['id'] = "";
}




?>


</body>


<script language="javascript">
function change_view(obj_name)
{
var aa=document.getElementById(obj_name);
if(aa.style.display=="")
{
aa.style.display="none";
}
else
{
aa.style.display="";
}
}
</script>

